body { 
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	background-color: #cccccc;
	padding: 0;
	margin: 0;
	text-align: center;
	scrollbar-face-color:#000000;
      scrollbar-shadow-color:#632984;
      scrollbar-highlight-color:#632984;
      scrollbar-3dlight-color:#130919;
      scrollbar-darkshadow-color:#130919;
      scrollbar-track-color:#130919;
      scrollbar-arrow-color:#C2A2DA;
}
div.body {
        width: 80%;
        margin: 0 auto;
        text-align: left;
	background-color: #ffffff;
	border: 1px solid #222222;
	border-top: 0;
}
div,p,td,th {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #222222;
	padding-top: 0.7em;
}
th {
	font-size: 11px;
	background-color: #eeeeee;
	text-align: center;
}
ul {
	margin-left: 0px;
	padding-left: 20px;
}
li { 
        line-height: 15px;
	padding-bottom: 6px;
}
dl {
        margin-left: 0px;
        padding-left: 0px;
	font-size: 11px;
	margin-top: 20px;
}
dl dt { 
        font-size: 10px;
        color: #444;
	padding-bottom: 6px;
}
dl dt a { 
        font-size: 12px;
        font-weight: bold;
        line-height: 25px;
        text-decoration: none;
}
dl dt a:hover { 
        color: #000;
        font-size: 12px;
        font-weight: bold;
        text-decoration: underline;
	padding-bottom: 0;
}
dd {
	padding-bottom: 6px;
}
p { 
	text-align: justify; 
	margin-top: 5px;
	margin-bottom: 5px;
}
h1 { 
	font-size: 15px;
	color: #aa0000;
	padding: 0;
	border-bottom: 1px solid #cccccc;
	margin: 20px 0 15px 0;
}
h2 { 
	font-size: 13px;
	color: #000000;
	padding: 0;
	margin: 0;
}
#co2rms h2 {
	font-size: 12px;
	color: #000000;
	padding: 0;
	margin-top: 25px;
}
h3 { 
	font-size: 13px;
	color: #444444;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 5px;
}
h4 {
	margin-top: 30px;
	margin-bottom: 5px;
}
#header {
        background-image: url('../images/header.jpg');
        background-position: top left;
        background-repeat: no-repeat;
        height: 100px;
        text-align: left;
	padding-right: 20px;
	background-color: #000000;
}
#header h1 {
        font-size: 9px;
        color: #333333;
        margin: 0;
        padding: 0;
        padding-top: 2px;
        padding-right: 10px;
}
#navb {
        background-image: url('../images/navbarL.gif');
	text-align: left;
        height: 33px;
        align: left;
}
img { border: 0px; }
img.pic { border: 1px solid #333333; }
img.fpleft { border-bottom: 1px solid #000000; margin-bottom: 25px; }
img.imgL { float: left; margin-right: 8px; }
img.imgR { float: right; margin: 0 0 16px 16px; }
img.picL { float: left: margin-right: 8px; }
img.picR { float: right: margin: 0 0 16px 16px; }
img.newsvert { margin-bottom: 160px; }
img#logo { margin: 10px 0px 0px 0px; }

div#newsvert { 
	padding-right: 5px;
}
div#newsvert ul { 
	margin-top: 0;
	padding-left: 10px;
	margin-left: 0px;
}
div#newsvert ul li { 
	font-size: 10px;
	color: #eeeeee; 
	line-height: 13px;
	padding-bottom: 14px;
	padding-left: 0px;
	margin-left: 0px;
	list-style-position: inside;
}
div#newsvert ul li a { 
	color: #eeeeee; 
	font-size: 11px;
	text-decoration: none;
}
div#newsvert ul li a:hover { 
	color: #ffffff; 
	text-decoration: underline;
}
ul.homepage li a { 
	color: #777; 
}

#content { 
	padding: 60px; 
	padding-top: 20px; 
}
#quicklinks {
	padding: 10px;
	font-size: 1em;
}
#quicklinks h4 {
	margin: 0;
	padding: 0;
	color: #eeeeee;
	font-size: 1.4em;
	border-bottom: 3px solid #880000;
}
#quicklinks li {
	padding-bottom: 3px;
	color: #dddddd;
}
#quicklinks a {
	font-size: 1.2em;
	color: #dddddd;
}
#quicklinks a:hover {
	font-size: 1.2em;
	color: #ffffff;
}
#newprod {
	padding: 10px;
	padding-bottom: 20px;
}
#newprod b {
	color: #990000;
}
#newprod p {
	text-align: center;
}
a {
	color: #990000;
	font-weight: normal;
	text-decoration: underline;
}
a:hover { color: #883333; text-decoration: underline; }
a.bold {
	text-decoration: underline;
}

/* Footer */
        #footer {
                padding: 6rem 0 4rem 0;
                background-color: #000000;
        }

                #footer > .inner {
                        display: -moz-flex;
                        display: -webkit-flex;
                        display: -ms-flex;
                        display: flex;
                }

                        #footer > .inner h4 {
                                margin: 0 0 1.5rem 0;
                        }

                        #footer > .inner > * {
                                -moz-flex-grow: 1;
                                -webkit-flex-grow: 1;
                                -ms-flex-grow: 1;
                                flex-grow: 1;
                                -moz-flex-shrink: 1;
                                -webkit-flex-shrink: 1;
                                -ms-flex-shrink: 1;
                                flex-shrink: 1;
                                width: 30%;
                                margin: 0 1rem;
                        }

                                #footer > .inner > * > :last-child {
                                        margin-bottom: 0;
                                }

                                #footer > .inner > *.narrow {
                                        width: 15%;
                                }

                        #footer > .inner > :first-child {
                                margin-left: 0;
                        }

                        #footer > .inner > :last-child {
                                margin-right: 0;
                        }

                #footer .copyright {
                        color: #acacac;
                        margin-top: 4.5rem;
                        text-align: center;
                }


div#sitemap {
	background-color: #000000;
	color: #ccc;
}
li#sitemap {
	color: inherit;
	text-decoration: none;
}
div#sitemap a {
	color: #ccc;
}
div#footer {
        margin: 0 auto;
	width: 80%;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #ddd;
	font-weight: normal;
}
#footer a { font-size: 1.2em; color:#ddd; }
a { font-size: 1.2em; color:#AA0000; text-decoration: none; }
div#foot {
        margin: 0 auto;
	width: 80%;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 1.2em;
	color: #AA0000;
	font-weight: normal;
}
a.foot { font-size: 1.2em; color:#AA0000; }
div.foot a { font-size: 1.2em; color:#AA0000; text-decoration: none; 
}
h5.footer { font-size: 1.2em; color:#cc0000 }
ul.footer { list-style-type: none;font-size:1.2em;color:#cc0000 }
li.footer { list-style-type: none;font-size:1.2em;color:#cc0000 }
div.glpcertified { 
	background-image: url(/images/imagesCA8JJWL7-100.png); 
	height: 100px;
	float: left;
	color: #990000;
	font-weight: bold;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 7em;
	padding-top: 3em;
	text-align:center;
}
div.lownav {
	text-align: center;
	font-size: 11px;
	color: #666666;
	margin-bottom: 20px;
}
a.lownav { 
	font-size: 11px;
	color: #666666;
}
small { font-size: 1em; }
div.wd { display: none; }
div.caption { 
	color: #555555; 
	font-size: 11px; 
	text-align: left; 
	margin: 6px 30px 8px 30px;
	text-align: justify;
}

font {
	color: #880000;
	background-color: yellow;
	border: 1px solid #333333;
	padding: 2px;
}

div.br {
	float: clear;
	text-align: center;
	letter-spacing: 10px;
	padding-bottom: 12px;
}
div.pricelist {

}
div.pricelist a {
  width: 250px;
  padding: 10px 25px 10px 25px;
  font-family: Arial;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #98ba3f;
  text-shadow: -1px -1px 2px #618926;
  border: 1px solid #618926;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: -moz-linear-gradient(#98ba40, #a6c250 35%, #618926);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #98ba40),color-stop(.35, #a6c250),color-stop(1, #618926));

}
div.pricelist a:hover {
  background-color: #245191;
  text-shadow: -1px -1px 2px #465f97;
  border: 1px solid #0f2557;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: -moz-linear-gradient(#245192, #1e3b73 75%, #12295d);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #245192),color-stop(.75, #1e3b73),color-stop(1, #12295d));

}


table#smtext td { font-size: 11px; }

#searchbox {
	border: 1px solid #AA0000;
	text-align: center;
	background-color: #eeeeee;
	width: 400px;
	margin: 0 auto;
	padding: 10px;
	margin-bottom: 18px;
}

td.check {
	background-image: url('/images/icon_check.gif');
	background-position: center; 	
	background-repeat: no-repeat;
	padding-left: 14px;
}

img.cellntec {
	margin-left: 20px;
	margin-bottom: 10px;
	border: 0;
}
a.credits { font-size: 1em; color: #aaa; display: block;}
div.credits { text-align: right; color: #aaa; font-size: 1em; display: block; }
div#credits { text-align: right; color: #aaa; font-size: 1em; display: block; }
.credits a { color: #aaa; text-decoration: none; font-size: 1em; }

ul.zen { 
	padding: 10px 0 0px 20px;
}
ul.zen li { 
	margin-left: 8px;
	padding-bottom: 8px;
}
iframe {
	padding: 0;
	margin: 0;
	frame-border: 0;
}

table.pubs {
	margin: 20px 0 20px 0;
	background-color: #ccc;
}
table.pubs td:hover {
	background-color: #eee;
}
table.pubs td {
	padding-bottom: 5px;
	background-color: #fff;
	padding: 2px 5px 2px 5px;
}
table.pubs a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
table.pubs a:hover {
	color: #990000;
	text-decoration: underline;
}
.container { width: 450px; float: left; }
.lcol { width: 200px; float: left; text-align: right; padding: 5px 5px 5px 5px; }
.rcol { width: 200px; float: right; padding: 5px 5px 5px 5px;}
.rcol div { float: left; clear: left; }
.clear { clear: both; }
ul.manuals {
        margin-left: 0px;
        padding-left: 20px;
}
ul.manuals li { 
        font-size: 10px;
        color: #444;
	padding-bottom: 6px;
}
ul.manuals li a { 
        font-size: 12px;
        font-weight: bold;
        line-height: 25px;
        text-decoration: none;
}
ul.manuals li a:hover { 
        color: #000;
        font-size: 12px;
        font-weight: bold;
        text-decoration: underline;
	padding-bottom: 0;
}
ol.subcat {
        margin-left: 30px;
        padding-left: 20px;
    list-style-type: none;
}
ol.subcat li { 
        font-size: 9px;
        color: #444;
	padding-bottom: 0;
}
ol.subcat li a { 
        color: #444;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
	padding-bottom: 0;
}
ol.subcat li a:hover { 
        color: #700;
        font-size: 12px;
        font-weight: normal;
        text-decoration: underline;
	padding-bottom: 0;
}
div.graybox {
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 20px;
	margin: 0px;
}

#co2rms-footer { text-align: right; padding-top: 0; margin-top: -5px; font-size: 11px; color: #666; }
#co2rms-footer a { font-size: 11px; color: #CCC; text-decoration: none; }
#co2rms-footer a:hover { font-size: 11px; color: #666; text-decoration: none; }

ul.ua {
list-style: none;
margin-left: 20px;
padding-left: 20px;
}
.ua li {
border-bottom: 1px dashed #bbb;
padding: 5px;
}
.flags { 
background-color: #eee;
padding:0;
}
ul.distributors {
list-style: none;
margin-left: 20px;
padding-left: 20px;
}
.distributors h4 {
	margin: 0;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	border-top: 1px solid #777;
}

/* 2018 New Style */
section.pubs {
	margin: 20px 0 20px 0;
	background-color: #fdfdfd;
}
section.pubs article {
	background-color: inherit;
	padding: 1em 1em 2em 1em;
	border-bottom: 1px solid #eeeeee;
}
section.pubs article:hover {
	background-color: #eee;
}
section.pubs a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
section.pubs a:hover {
	color: #990000;
	text-decoration: underline;
}
section.pubs a.pdf {
	color: #003366;
}
}
